package com.gyee.wisdom.dao.feature;

import com.gyee.wisdom.common.data.feature.FeatureStat;

import java.util.List;

/**
 * @author:Wanghs
 * @date:2019-11-18
 */
public interface IFeatureStatDao {

    List<FeatureStat> getAll();

    void save(FeatureStat stat);
}
